package com.example.dragospc.IoT_LED;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;

public class LED_activity extends AppCompatActivity {
    private static Button on1,off1;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_led_activity);

        on1=(Button) findViewById(R.id.but1on);
        off1=(Button) findViewById(R.id.but1off);

        on1.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                on1 process1 = new on1();
                process1.execute();

            }
        });

        off1.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                off1 process1 = new off1();
                process1.execute();

            }
        });

    }
}
